Loading...
Searching...
No Matches
Opm::TransBaseProblem< TypeTag > Class Template Reference

Provides the defaults for the parameters required by the transmissibility based volume flux calculation. More...

`#include <transfluxmodule.hh>`

## Detailed Description

template<class TypeTag>
class Opm::TransBaseProblem< TypeTag >

Provides the defaults for the parameters required by the transmissibility based volume flux calculation.

The documentation for this class was generated from the following file:

- opm/models/common/transfluxmodule.hh